.mainTitle {
    text-align: center;
    font-size: .36rem;
    color: #22262F;
}

.thread {
    position: relative;
    margin: 0.18rem auto;
    width: 2rem;
    height: 0.01rem;
    background: #999;
}

.thread span {
    position: absolute;
    top: -0.015rem;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 0.7rem;
    height: 0.03rem;
    background: #0D86F5;
}

.subTitle {
    text-align: center;
    font-size: .24rem;
    color: #666;
}

.banner {
    padding-top: .85rem;
    padding-left: .3rem;
    width: 100%;
    height: 5rem;
    background: url(./baneer.png) no-repeat;
    background-size: 100% 100%;
    color: #FFFFFF;
}

.banner h1 {
    font-size: .36rem;
}

.banner h2 {
    margin: .3rem 0 .2rem;
    font-size: .16rem;
}

.banner h3 {
    font-size: .24rem;
    line-height: .36rem;
}

.banner h4 {
    cursor: pointer;
    margin-top: .75rem;
    width: 2rem;
    height: 0.6rem;
    line-height: .6rem;
    text-align: center;
    font-size: .24rem;
    color: #22262F;
    background: linear-gradient(141deg, #ADADAD, #E7E7E7);
}

.frame {
    z-index: 9999;
    position: fixed;
    top: 30%;
    left: 50%;
    margin-left: -3rem;
    display: none;
    width: 6rem;
    padding: .30rem .20rem .20rem;
    background: #fff;
    font-size: .24rem;
}

.frame h1 {
    margin-bottom: .15rem;
    font-size: .36rem;
    text-align: center;
}

.frame .gb {
    cursor: pointer;
    position: absolute;
    top: .2rem;
    right: .2rem;
    width: .2rem;
    height: .2rem;
    background: url(./gb.png) no-repeat;
    background-size: .2rem .2rem;
}

.frame .div {
    margin-bottom: .2rem;
}

.frame .yzm {
    display: flex;
    justify-content: space-between;
}

.frame input {
    width: 100%;
    height: .68rem;
    padding-left: .10rem;
    background-color: #f4f4f4;
    border: none;
    outline: none;
}

.frame .yzm .butyzm {
    width: 2rem;
    height: .68rem;
    color: #fff;
    line-height: .68rem;
    text-align: center;
    font-size: .24rem;
    cursor: pointer;
    background: #fd8528;
}

.frame .yzm input {
    width: 3.6rem;
}

.frame .submit {
    width: 100%;
    height: .68rem;
    color: #fff;
    line-height: .68rem;
    text-align: center;
    font-size: .24rem;
    cursor: pointer;
    background: #fd8528;
}

.hot {
    padding: 0.8rem 0 0 0;
}

.swiper-hzhb {
    position: relative;
    margin-top: .49rem;
    padding-bottom: 1.5rem;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: .24rem;
}

.swiper-hzhb .swiper-slide {
    position: relative;
    text-align: center;
    font-size: .18rem;
}

.swiper-hzhb .swiper-slide img {
    width: 5.6rem;
    height: 3.66rem;
}

.swiper-hzhb .swiper-slide h1 {
    text-align: left;
    margin: .38rem 0 .28rem 1.37rem;
    font-size: .32rem;
    color: #333333;
}

.swiper-hzhb .swiper-slide h3 {
    position: absolute;
    top: 1.13rem;
    left: .99rem;
    padding-top: .15rem;
    width: 0.9rem;
    height: 0.9rem;
    font-size: .24rem;
    line-height: .3rem;
    color: #fff;
    background: #A3CBFF;
    border-radius: 50%;
}

.swiper-hzhb .swiper-slide p {
    padding: 0 1rem 0.4rem 1.37rem;
    font-size: .24rem;
    line-height: .36rem;
    text-align: left;
    color: #999999;
}

.swiper-hzhb .swiper-button-next,
.swiper-hzhb .swiper-button-prev {
    width: 0.2rem;
    height: 0.31rem;
    top: auto;
    bottom: .9rem;
    color: #666666;
}

.swiper-hzhb .swiper-button-next {
    right: 3.14rem;
}

.swiper-hzhb .swiper-button-prev {
    left: 3.14rem;
}

.news {
    padding: .36rem 0 .6rem;
    background: #F5F5F5;
    font-size: .2rem;
    text-align: center;
}
.news .swiper-pagination-bullet {
    width: 0.14rem;
    height: 0.14rem;
}
.news .swiper-container {
    margin-top: .4rem;
    padding-bottom: .2rem;
}

.news .swiper-container .swiper-slide {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 .3rem .5rem;
}

.news .swiper-container .swiper-slide div {
    padding: .29rem 0.1rem 0;
    width: 3.2rem;
    height: 3.5rem;
    box-shadow: 0px .11rem .34rem .01rem rgba(0, 0, 0, 0.08);
}

.news .swiper-container .swiper-slide div:nth-child(1),
.news .swiper-container .swiper-slide div:nth-child(2) {
    margin-bottom: .4rem;
}

.news .swiper-slide div img {
    margin: 0 auto;
}

.news .ban1 div:nth-child(1) img {
    margin-bottom: .31rem;
    width: .92rem;
    height: .92rem;
}

.news .ban1 div:nth-child(2) img {
    margin-bottom: .25rem;
    width: 1.04rem;
    height: 1.04rem;
}

.news .ban1 div:nth-child(3) img {
    margin-bottom: .34rem;
    width: .91rem;
    height: .91rem;
}

.news .ban1 div:nth-child(4) img {
    margin-bottom: .31rem;
    width: .94rem;
    height: .95rem;
}

.news .ban2 div:nth-child(1) img {
    margin-bottom: .31rem;
    width: .92rem;
    height: .92rem;
}

.news .ban2 div:nth-child(2) img {
    margin-bottom: .22rem;
    width: 1.04rem;
    height: 1.04rem;
}

.news .ban2 div:nth-child(3) img {
    margin-bottom: .34rem;
    width: .91rem;
    height: .91rem;
}

.news .ban2 div:nth-child(4) img {
    margin-bottom: .31rem;
    width: .94rem;
    height: .95rem;
}

.news .swiper-slide div h4 {
    margin-bottom: .18rem;
    font-size: .26rem;
    color: #333;
}

.news .swiper-slide div p {
    line-height: .3rem;
}

.advantage {
    padding: .8rem 0 .9rem;
}

.advantage .w {
    display: flex;
    flex-wrap: wrap;
    margin-top: .5rem;
    padding: 0 .3rem;
}

.advantage .w .box {
    width: 2.2rem;
    height: 2.6rem;
    box-shadow: 0px 6px 8px 0px rgba(4, 0, 0, 0.13);
    border-radius: 5px;
}

.advantage .w .box div {
    width: 2.2rem;
    height: 0.08rem;
}

.advantage .w .box p {
    text-align: center;
    font-size: .16rem;
    line-height: .36rem;
}

.advantage .w .head01 {
    background: linear-gradient(90deg, #FF883E, #FF380F);
    border-radius: 5px;
}

.advantage .w .head02 {
    background: linear-gradient(90deg, #EC2F32, #FD4098);
    border-radius: 5px;
}

.advantage .w .head03 {
    background: linear-gradient(90deg, #2039FF, #24BFFF);
    border-radius: 5px;
}

.advantage .w .head04 {
    background: linear-gradient(90deg, #35E4DE, #38D98A);
    border-radius: 5px;
}

.advantage .w .head05 {
    background: linear-gradient(90deg, #FF380F, #FF883E);
    border-radius: 5px;
}

.advantage h4 {
    margin: .26rem 0 .32rem;
    text-align: center;
    font-size: .24rem;
}

.procedure {
    padding: .5rem 0;
    background: #F5F5F5;
}

.procedure .imgs {
    margin: 1rem auto 0;
    padding: 0 .5rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.procedure .imgs div {
    width: 0.7rem;
}

.procedure .imgs div img {
    display: block;
    margin: 0 auto;
}

.procedure p {
    margin: 0 auto;
    padding: 0 .5rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: #333333;
    font-size: .24rem;
}

.procedure p span {
    display: block;
    width: 1rem;
    text-align: center;
}

.procedure .line {
    display: flex;
    justify-content: space-between;
    margin: .32rem auto .24rem;
    padding: 0 .5rem;
    width: 100%;
    height: 0.001rem;
    border-top: 0.01rem #666 dashed;
}

.procedure .line span {
    margin: -.055rem .4rem 0;
    width: 0.1rem;
    height: 0.11rem;
    border-radius: 50%;
    background: #999;
}

.procedure h4 {
    cursor: pointer;
    margin: 0.8rem auto 0.3rem;
    width: 2rem;
    height: 0.6rem;
    line-height: .6rem;
    text-align: center;
    font-size: .24rem;
    color: #fff;
    background: #0D86F5;
    border-radius: 5px;
}

.procedure h5 {
    font-size: .24rem;
    text-align: center;
}

.hotline {
    padding: .8rem 0;
}

.hotline .tab {
    margin-top: .6rem;
}

.tab_list {
    margin: 0 auto;
    width: 100%;
    height: .39rem;
}

.tab_list ul {
    display: flex;
    justify-content: space-around;
    padding: 0 .2rem;
}

.tab_list li {
    flex: 1;
    font-size: .24rem;
    height: .45rem;
    text-align: center;
    cursor: pointer;
    border-bottom: .02rem solid #DDD;
}

.tab_list .current {
    border-bottom: .02rem solid #005AAD;
}

.tab {
    margin-bottom: 1.5rem;
}

.tab_item {
    display: none;
    margin: 0 auto;
    padding: 0 .2rem 0;
    width: 100%;
}


.hotline .table {
    display: flex;
    width: 4rem;
    color: #22262F;
    font-size: .16rem;
}

.hotline .table img {
    margin-top: .57rem;
    margin-right: .34rem;
    width: 0.78rem;
    height: 0.78rem;
}

.hotline .table h3 {
    margin: .4rem 0 .1rem;
    font-size: .24rem;
    color: #22262F;
}

.hotline .table h4 {
    margin-bottom: .15rem;
}

.hotline .query {
    display: flex;
    justify-content: space-between;
    margin: 0.51rem auto 0;
    padding-left: .18rem;
    width: 9.5rem;
    height: 0.6rem;
    border: 0.01rem solid #DDDDDD;
    border-radius: 5px;
}

.hotline .query span {
    margin-top: .13rem;
    width: 0.33rem;
    margin-right: .24rem;
    height: 0.34rem;
    background: url(./18.png) no-repeat;
    background-size: 100% 100%;
}

.hotline .query input {
    outline: none;
    padding-left: .06rem;
    width: 7.06rem;
    height: 0.58rem;
    line-height: .58rem;
    font-size: .16rem;
}

.hotline .query .search {
    cursor: pointer;
    width: 1.68rem;
    height: 0.58rem;
    font-size: .24rem;
    text-align: center;
    line-height: .58rem;
    color: #ffff;
    background: #0D86F5;
    border-radius: 0px 5px 5px 0px;
}